Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/37299/?format=api
{ "ob_id": 37299, "uuid": "5221c958bcb649bd9d491577ac2b6740", "title": "University of Manchester: MBS-M bioaerosol spectrometer", "abstract": "Real-time bio-fluorescent aerosol concentrations as measured with University of Manchester MBS-M bioaerosol spectrometer. Used in the BIOARC project", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12124/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178204/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178205/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/178203/?format=api" ] }